// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		8171C21729D3134000239813 /* ildts5App.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8171C21629D3134000239813 /* ildts5App.swift */; };
		8171C21929D3134000239813 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8171C21829D3134000239813 /* ContentView.swift */; };
		8171C21B29D3134200239813 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8171C21A29D3134200239813 /* Assets.xcassets */; };
		8171C21E29D3134200239813 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8171C21D29D3134200239813 /* Preview Assets.xcassets */; };
		8171C22B29D313D600239813 /* ildts5wtchApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8171C22A29D313D600239813 /* ildts5wtchApp.swift */; };
		8171C22D29D313D600239813 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8171C22C29D313D600239813 /* ContentView.swift */; };
		8171C22F29D313D700239813 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8171C22E29D313D700239813 /* Assets.xcassets */; };
		8171C23229D313D700239813 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8171C23129D313D700239813 /* Preview Assets.xcassets */; };
		81E75C3E29D333FE0039BBA6 /* ResponseModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 81E75C3D29D333FE0039BBA6 /* ResponseModel.swift */; };
		81E75C3F29D333FE0039BBA6 /* ResponseModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 81E75C3D29D333FE0039BBA6 /* ResponseModel.swift */; };
		81E75C4129D338AF0039BBA6 /* pwsdata.swift in Sources */ = {isa = PBXBuildFile; fileRef = 81E75C4029D338AF0039BBA6 /* pwsdata.swift */; };
		81E75C4229D338AF0039BBA6 /* pwsdata.swift in Sources */ = {isa = PBXBuildFile; fileRef = 81E75C4029D338AF0039BBA6 /* pwsdata.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		8171C21329D3134000239813 /* ildts5.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ildts5.app; sourceTree = BUILT_PRODUCTS_DIR; };
		8171C21629D3134000239813 /* ildts5App.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ildts5App.swift; sourceTree = "<group>"; };
		8171C21829D3134000239813 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		8171C21A29D3134200239813 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		8171C21D29D3134200239813 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		8171C22829D313D600239813 /* ildts5wtch Watch App.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "ildts5wtch Watch App.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		8171C22A29D313D600239813 /* ildts5wtchApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ildts5wtchApp.swift; sourceTree = "<group>"; };
		8171C22C29D313D600239813 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		8171C22E29D313D700239813 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		8171C23129D313D700239813 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		81E75C3D29D333FE0039BBA6 /* ResponseModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResponseModel.swift; sourceTree = "<group>"; };
		81E75C4029D338AF0039BBA6 /* pwsdata.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = pwsdata.swift; sourceTree = "<group>"; };
		81E75C4329D363E30039BBA6 /* Snippets.md */ = {isa = PBXFileReference; lastKnownFileType = net.daringfireball.markdown; path = Snippets.md; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8171C21029D3134000239813 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8171C22529D313D600239813 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8171C20A29D3134000239813 = {
			isa = PBXGroup;
			children = (
				8171C21529D3134000239813 /* ildts5 */,
				8171C22929D313D600239813 /* ildts5wtch Watch App */,
				8171C21429D3134000239813 /* Products */,
			);
			sourceTree = "<group>";
		};
		8171C21429D3134000239813 /* Products */ = {
			isa = PBXGroup;
			children = (
				8171C21329D3134000239813 /* ildts5.app */,
				8171C22829D313D600239813 /* ildts5wtch Watch App.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8171C21529D3134000239813 /* ildts5 */ = {
			isa = PBXGroup;
			children = (
				8171C21629D3134000239813 /* ildts5App.swift */,
				8171C21829D3134000239813 /* ContentView.swift */,
				8171C21A29D3134200239813 /* Assets.xcassets */,
				8171C21C29D3134200239813 /* Preview Content */,
				81E75C3D29D333FE0039BBA6 /* ResponseModel.swift */,
				81E75C4029D338AF0039BBA6 /* pwsdata.swift */,
				81E75C4329D363E30039BBA6 /* Snippets.md */,
			);
			path = ildts5;
			sourceTree = "<group>";
		};
		8171C21C29D3134200239813 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				8171C21D29D3134200239813 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		8171C22929D313D600239813 /* ildts5wtch Watch App */ = {
			isa = PBXGroup;
			children = (
				8171C22A29D313D600239813 /* ildts5wtchApp.swift */,
				8171C22C29D313D600239813 /* ContentView.swift */,
				8171C22E29D313D700239813 /* Assets.xcassets */,
				8171C23029D313D700239813 /* Preview Content */,
			);
			path = "ildts5wtch Watch App";
			sourceTree = "<group>";
		};
		8171C23029D313D700239813 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				8171C23129D313D700239813 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8171C21229D3134000239813 /* ildts5 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8171C22129D3134200239813 /* Build configuration list for PBXNativeTarget "ildts5" */;
			buildPhases = (
				8171C20F29D3134000239813 /* Sources */,
				8171C21029D3134000239813 /* Frameworks */,
				8171C21129D3134000239813 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ildts5;
			productName = ildts5;
			productReference = 8171C21329D3134000239813 /* ildts5.app */;
			productType = "com.apple.product-type.application";
		};
		8171C22729D313D600239813 /* ildts5wtch Watch App */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8171C23329D313D700239813 /* Build configuration list for PBXNativeTarget "ildts5wtch Watch App" */;
			buildPhases = (
				8171C22429D313D600239813 /* Sources */,
				8171C22529D313D600239813 /* Frameworks */,
				8171C22629D313D600239813 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "ildts5wtch Watch App";
			productName = "ildts5wtch Watch App";
			productReference = 8171C22829D313D600239813 /* ildts5wtch Watch App.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8171C20B29D3134000239813 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					8171C21229D3134000239813 = {
						CreatedOnToolsVersion = 14.2;
					};
					8171C22729D313D600239813 = {
						CreatedOnToolsVersion = 14.2;
					};
				};
			};
			buildConfigurationList = 8171C20E29D3134000239813 /* Build configuration list for PBXProject "ildts5" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8171C20A29D3134000239813;
			productRefGroup = 8171C21429D3134000239813 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8171C21229D3134000239813 /* ildts5 */,
				8171C22729D313D600239813 /* ildts5wtch Watch App */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8171C21129D3134000239813 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8171C21E29D3134200239813 /* Preview Assets.xcassets in Resources */,
				8171C21B29D3134200239813 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8171C22629D313D600239813 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8171C23229D313D700239813 /* Preview Assets.xcassets in Resources */,
				8171C22F29D313D700239813 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8171C20F29D3134000239813 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				81E75C4129D338AF0039BBA6 /* pwsdata.swift in Sources */,
				8171C21929D3134000239813 /* ContentView.swift in Sources */,
				81E75C3E29D333FE0039BBA6 /* ResponseModel.swift in Sources */,
				8171C21729D3134000239813 /* ildts5App.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8171C22429D313D600239813 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				81E75C4229D338AF0039BBA6 /* pwsdata.swift in Sources */,
				8171C22D29D313D600239813 /* ContentView.swift in Sources */,
				81E75C3F29D333FE0039BBA6 /* ResponseModel.swift in Sources */,
				8171C22B29D313D600239813 /* ildts5wtchApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		8171C21F29D3134200239813 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		8171C22029D3134200239813 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		8171C22229D3134200239813 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"ildts5/Preview Content\"";
				DEVELOPMENT_TEAM = XVNN8GG329;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = "LDTS Weather Stations";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = us.ldts.ildts5;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		8171C22329D3134200239813 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"ildts5/Preview Content\"";
				DEVELOPMENT_TEAM = XVNN8GG329;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = "LDTS Weather Stations";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = us.ldts.ildts5;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		8171C23429D313D700239813 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"ildts5wtch Watch App/Preview Content\"";
				DEVELOPMENT_TEAM = XVNN8GG329;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = ildts5wtch;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_WKCompanionAppBundleIdentifier = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = .watchkitapp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 8.0;
			};
			name = Debug;
		};
		8171C23529D313D700239813 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"ildts5wtch Watch App/Preview Content\"";
				DEVELOPMENT_TEAM = XVNN8GG329;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = ildts5wtch;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_WKCompanionAppBundleIdentifier = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = .watchkitapp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 8.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8171C20E29D3134000239813 /* Build configuration list for PBXProject "ildts5" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8171C21F29D3134200239813 /* Debug */,
				8171C22029D3134200239813 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8171C22129D3134200239813 /* Build configuration list for PBXNativeTarget "ildts5" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8171C22229D3134200239813 /* Debug */,
				8171C22329D3134200239813 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8171C23329D313D700239813 /* Build configuration list for PBXNativeTarget "ildts5wtch Watch App" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8171C23429D313D700239813 /* Debug */,
				8171C23529D313D700239813 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8171C20B29D3134000239813 /* Project object */;
}
